:root{
  --gris: #b3b3b3;
  --azul: #0098ff;
  --verde-azulado: #03658c;
  --celeste: #4cb7ff;
  --gris-fondo: #f2f2f2;
  --texto: #6f6f6f;
}
body{
  /*font-family: 'Exo', sans-serif;*/
  font-family: 'Poppins', sans-serif;
  color: var(--texto);
}
h1,h2,h3,h4,h5,h6{
  font-family: 'Exo', sans-serif;
  font-weight: 700;
}
p{
  font-weight: 300;
}
#mainNav{
  border-bottom:5px solid var(--gris);
  font-family: 'Exo', sans-serif;
}
#mainNav .nav-item.active .nav-link{
  color: var(--azul);
  font-weight: 600;
}
#mainNav .navbar-brand{
  color: var(--gris);
}
#mainNav .navbar-brand img,
#mainNav .navbar-brand h5{
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
#mainNav.navbar-shrink .navbar-brand img{
  width: 90px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
#mainNav.navbar-shrink .navbar-brand h5{
  font-size: 18px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
footer{
  border-top: 5px solid var(--gris);
}
footer h6, footer .fecha, footer .rrss a{
  color: var(--verde-azulado);
}
footer .media i{
  color: var(--celeste);
}
footer .media a{
  font-size: 13px;
}
footer .menu a, footer li{
  color: var(--texto);
  font-weight: 300;
}
footer .menu li.active a{
  color: var(--celeste);
}
footer .info{
  font-size: 14px;
  border-top: 1px solid var(--celeste);
}


.carousel-item{
  /*height: 94vh;*/
  margin-top: 100px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.carousel-item img{
  min-height: 450px;
  object-fit: cover;
  object-position: right;
}
.gradiente-slide{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 9;
  width: 50%;
  /*background: linear-gradient(to left, rgba(255, 255, 255, 0) 0%, 25%, #fff 100%);*/
  background-color: rgba(3 101 140/92%);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}
.carousel-caption{
  left: 10%;
  top: 0;
}
.carousel-caption .titulo-slide{
  font-size: 48px;
  color: var(--azul);
}
.carousel-caption .texto-slide{
  color: var(--texto);
  font-weight: 300;
}
@media (max-width: 991px) {
  .gradiente-slide{
    width: 80%;
  }
  .carousel-caption{
    left: 6%;
  }
  .carousel-caption .titulo-slide{
    font-size: 40px;
  }
}
.carousel-indicators{
  margin-right: 10%;
  left: inherit;
}
.carousel-indicators li{
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border:1px solid var(--azul);
}
.carousel-indicators li.active{
  background-color: var(--azul);
}

.btn{
  border-radius: 20px;
  font-family: 'Exo', sans-serif;
}
.btn-primary{
  background-color: var(--azul);
  border-color: var(--azul);
}
.btn-blanco{
  background-color: #fff;
  color: var(--azul);
  border:2px solid #fff;
}
.btn-blanco:hover{
  background-color: transparent;
  color: #fff;
}
.bg-gris{
  background-color: var(--gris-fondo);
}
.bg-azul{
  background-color: var(--azul);
}
.borde-bot-verde{
  border-bottom: 6px solid var(--verde-azulado);
}
.text-celeste{
  color: var(--celeste)!important;
}
.linea-azul{
  height: 2px;
  width: 80px;
  background-color: var(--verde-azulado);
}
.titulo{
  font-size: 34px;
  color: var(--azul);
}
.titulo-small{
  font-size: 26px;
  color: var(--verde-azulado);
  font-family: 'Exo', sans-serif;
  font-weight: 700;
}
.texto p{
  margin-bottom: 0;
}

.img-inicio{
  background-color: var(--verde-azulado);
  background-position: center;
  background-size: cover;
  background-blend-mode: multiply;
}
.img-inicio h1{
  font-size: 34px;
}

.cont-list-eventos, .borde-left-celeste{
  border-left: 2px solid var(--celeste);
}
.cont-list-eventos i{
  color: var(--verde-azulado);
}
.fecha{
  font-size: 14px;
  color: var(--celeste);
  font-family: 'Exo', sans-serif;
  font-weight: 400;
}
.cont-list-eventos a.titulo-small:hover{
  color: var(--azul);
}
.cont-list-eventos p{
  font-size: 14px;
}

.cont-presentaciones{
  margin-top: -6rem;
}
.presentaciones .card{
  background-color: var(--celeste);
  transition: all .3s ease-in-out;
  padding: 2rem 1rem;
}
.presentaciones .card:hover{
  background-color: var(--azul);
  transition: all .3s ease-in-out;
}
.presentaciones .card .descripcion{
  font-size: 14px;
}
.presentaciones .card .cont-btn{
  position: absolute;
  bottom: 2rem;
  left: 0;
  right: 0;
  padding-top: 1rem;
}
.presentaciones .card a.btn-light{
  background-color: #fff;
}
.presentaciones .card .btn-light:hover{
  color: var(--azul);
}

.owl-carousel{
  padding: 0 .8rem 0 1rem;
}

.owl-carousel .owl-stage {
  display: inline-flex;
  align-items: center;
}

.owl-nav {
  position: absolute;
  top: 0;
  left: -13px;
  bottom: 0;
  right: -13px;
  display: flex!important;
  justify-content: space-between;
  z-index: 0;
  align-items: center;
  padding-bottom: 0;
}
.owl-carousel .owl-item img{
  width: 220px;
  max-width: 100%;
  margin:auto;
}
.owl-nav button {
  background-color: var(--celeste)!important;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff!important;
}
.owl-nav button span{
  line-height: 14px;
  font-size: 14px;
}
.cont-suscribirse{
  background-position: center;
  background-size: cover;
  background-color: var(--verde-azulado);
  background-blend-mode: multiply;
}
.cont-suscribirse .form-control{
  background-color: transparent;
  border:none;
  border-bottom:1px solid #fff;
  color: #fff;
}
.cont-suscribirse .form-control::placeholder{
  color: #fff;
}

.banner-seccion{
  height: 330px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: var(--verde-azulado);
  background-blend-mode: multiply;
}
.banner-seccion h2{
  font-size: 44px;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.52);
}

.organigrama .avatar-img{
  height: 210px;
  width: 210px;
  max-width: 100%;
  border: 6px solid var(--celeste);
  border-radius: 50%;
  overflow: hidden;
}
.organigrama .avatar-img img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.form-control{
  border-radius: 0;
  border: 2px solid var(--celeste);
}
.mapa{
  border-top: 6px solid var(--verde-azulado);
}
.mapa iframe{
  width: 100%;
  height: 350px;
}
.wsp{
  font-size: 11px;
  font-weight: 400;
  font-family: sans-serif;
  letter-spacing: 0;
  line-height: 1px;
  padding: 3px 7px;
  text-transform: none;
}
.pagination{
  justify-content: center;
  margin-top: 1rem;
}
.pagination .page-item{
  margin:0 2px;
}
.pagination .page-item .page-link{
  border: none;
  border-radius: 3px;
}
.pagination .page-item.active .page-link{
  background-color: var(--azul);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.27);
}
.enlaces .media span{
  height: 45px; 
  width: 45px; 
  border-radius: 50%;
}
.enlaces .media .media-body p{
  font-size: 13px;
}